.. _merclsin:

=====================================================
Mercado Líquido para o SIN (merclsin.out)
=====================================================

.. currentmodule:: inewave.nwlistop.merclsin

Os valores de mercado líquido de energia para o SIN, localizado no arquivo geralmente denominado
merclsin.out, são armazenados na classe:

.. autoclass:: Merclsin
   :members:
